# French translation of DotClear
# Copyright (C) 2006.
# Olivier Meunier <olivier@dotclear.net>, 2006.
#
msgid ""
msgstr "Content-Type: text/plain; charset=UTF-8\n"

#: plugins/aboutConfig/index.php:79
msgid "no"
msgstr "non"

#: plugins/aboutConfig/index.php:112
msgid "Configuration successfully updated"
msgstr "Configuration mise à jour avec succès"

#: plugins/aboutConfig/index.php:116
msgid "Settings definition successfully updated"
msgstr "Définition des paramètres mise à jour avec succès"

#: plugins/aboutConfig/index.php:121
msgid "blog settings"
msgstr "paramètres du blog"

#: plugins/aboutConfig/index.php:126 plugins/aboutConfig/index.php:161
msgid "Value"
msgstr "Valeur"

#: plugins/aboutConfig/index.php:128 plugins/aboutConfig/index.php:163
msgid "Description"
msgstr "Description"

#: plugins/aboutConfig/index.php:156
msgid "global settings"
msgstr "paramètres globaux"
